import java.lang.reflect.Field;
import java.lang.reflect.Method;

public class Class225_Sub3 extends Class225 {

   Field[] aFieldArray8376;
   int anInt8377;
   int anInt8378;
   int[] anIntArray8379;
   int[] anIntArray8380;
   int[] anIntArray8381;
   Method[] aMethodArray8382;
   byte[][][] aByteArrayArrayArray8383;


   static Class571 method13342(int var0, int var1, int var2, Class568 var3, byte var4) {
      if(null == var3) {
         return null;
      } else {
         Class571 var5 = new Class571(var0, var1, var2, var3.N(), var3.RA(), var3.ya(), var3.YA(), var3.o(), var3.AA(), var3.ha());
         return var5;
      }
   }
}
